<?php include('../../config/setup.php');?>
<?php

if(isset($_POST['game_rate_add']))
{
 
$maincate=date('Y-m-d');
$addprotype=mysqli_query($config,"insert into game_rate(Game_Rateing,Rate_Status)
                                 values('".$_POST['Add_game_rate']."','".$_POST['Add_game_rate_status']."')");	
if($addprotype==false)
{
 	
 	 echo "<script>window.location.href='../game_rate.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../game_rate.php?msg=505';</script>";	 

	
}	







}
?>
